
QGIS Application - Bug report #20088

"Embed Layers and Groups" only allows to embed from qgs files, not  qgz

2018-10-12 10:48 AM - magerlin -

Status: Open

Priority: Normal

Assignee:

Category: Data Provider

Affected QGIS version:3.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 27910

Description

More details here: 

http://osgeo-org.1560.x6.nabble.com/QGIS-Developer-QGIS-3-does-not-allow-to-embed-layers-from-qgz-project-files-td5377590.html

Related issues:

Related to QGIS Application - Bug report # 20578: Embed layers and groups doe... Closed 2018-11-21

History

#1 - 2018-11-21 10:09 AM - Harrissou Santanna

- Related to Bug report #20578: Embed layers and groups does not work with compressed projects added

#2 - 2018-11-21 05:06 PM - Paolo Cavallini

Confirmed, pretty annoying.

#3 - 2019-03-16 11:49 AM - Martina Savarese

Also in 3.4.5 and 6.0 versions

#4 - 2019-03-16 11:50 AM - Giovanni Manghi

- Affected QGIS version changed from 3.2.3 to 3.6.0
